<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'sc', version '2.6'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Sèbera si fàghere còpias de seguresa automàticas o nono. Si seletzionas sa modalidade a manu is còpias de seguresa automàticas s\'ant a pòdere fàghere tràmite su script CLI. Custu si podet fàghere a manu cun sa lìnia de cumandos o cun cron.';
$string['autoactivedisabled'] = 'Disativadu';
$string['autoactiveenabled'] = 'Ativadu';
$string['autoactivemanual'] = 'A manu';
$string['automatedbackupschedule'] = 'Programma';
$string['automatedbackupschedulehelp'] = 'Sèbera is dies de sa chida pro esecutare is còpias de seguresa automàticas.';
$string['automatedbackupsinactive'] = 'Is còpias de seguresa automàticas non ddas at ativadas s\'admin de su situ';
$string['automatedbackupstatus'] = 'Istadu de sa còpia de seguresa automàtica';
$string['automatedsettings'] = 'Impostatziones de sa còpia de seguresa automàtica';
$string['automatedsetup'] = 'Cunfiguratzione de sa còpia de seguresa automàtica';
$string['automatedstorage'] = 'Archiviatzione de sa còpia de seguresa automàtica';
$string['automatedstoragehelp'] = 'Sèbera sa positzione in ue boles archiviare is còpias de seguresa cando sunt creadas in automàticu.';
$string['backupactivity'] = 'Còpia de seguresa de s\'atividade: {$a}';
$string['backupcourse'] = 'Còpia de seguresa de su cursu: {$a}';
$string['backupcoursedetails'] = 'Detàllios de su cursu';
$string['backupcoursesection'] = 'Setzione: {$a}';
$string['backupcoursesections'] = 'Setziones de su cursu';
$string['backupdate'] = 'Data de realizatzione';
$string['backupdetails'] = 'Detàllios de sa còpia';
$string['backupdetailsnonstandardinfo'] = 'S\'archìviu seletzionadu no est un\'archìviu de còpia de seguresa istandard de Moodle. Su protzessu de recùperu at a proare a cunvertire s\'archìviu in su formadu istandard e a pustis a ddu recuperare.';
$string['backupformat'] = 'Formadu';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Formadu disconnotu';
$string['backuplog'] = 'Informatziones tècnicas e avisos';
$string['backupmode'] = 'Modalidade';
$string['backupmode10'] = 'Generale';
$string['backupmode20'] = 'Importa';
$string['backupmode30'] = 'Tzentru';
$string['backupmode40'] = 'Su pròpiu situ';
$string['backupmode50'] = 'Automàticu';
$string['backupmode60'] = 'Cunvertidu';
$string['backupsection'] = 'Setzione de cursu de copiare: {$a}';
$string['backupsettings'] = 'Impostatziones còpia de seguresa';
$string['backupsitedetails'] = 'Detàllios de su situ';
$string['backupstage16action'] = 'Sighi';
$string['backupstage1action'] = 'Imbeniente';
$string['backupstage2action'] = 'Imbeniente';
$string['backupstage4action'] = 'Esecuta sa còpia de seguresa';
$string['backupstage8action'] = 'Sighi';
$string['backuptype'] = 'Genia';
$string['backuptypeactivity'] = 'Atividade';
$string['backuptypecourse'] = 'Cursu';
$string['backuptypesection'] = 'Setzione';
$string['backupversion'] = 'Versione de sa còpia de seguresa';
$string['cannotfindassignablerole'] = 'Su ruolu {$a} in s\'archìviu de sa còpia non faghet a dd\'assotziare a nissunu de is ruolos chi podes assignare.';
$string['choosefilefromactivitybackup'] = 'Àrea de is còpias de seguresa de is atividades';
$string['choosefilefromautomatedbackup'] = 'Còpias de seguresa automàticas';
$string['choosefilefromautomatedbackup_help'] = 'Cuntenet is còpias de seguresa generadas in automàticu.';
$string['choosefilefromcoursebackup'] = 'Àrea de is còpias de seguresa de is cursos';
$string['choosefilefromuserbackup'] = 'Àrea de is còpias de seguresa privadas de s\'utente';
$string['configgeneralactivities'] = 'Sèbera is impostatziones predefinidas pro inclùdere is atividades in una còpia de seguresa.';
$string['configgeneralanonymize'] = 'Si ativada, totu is informatziones chi pertocant is utentes ant a èssere postas in anònimu pro impostatzione predefinida.';
$string['configgeneralbadges'] = 'Sèbera is impostatziones predefinidas pro inclùdere is adesivos in una còpia de seguresa.';
$string['configgeneralblocks'] = 'Sèbera is impostatziones predefinidas pro inclùdere is blocos in una còpia de seguresa.';
$string['configgeneralcomments'] = 'Sèbera is impostatziones predefinidas pro inclùdere is cummentos in una còpia de seguresa.';
$string['configgeneralfilters'] = 'Sèbera is impostatziones predefinidas pro inclùdere is filtros in una còpia de seguresa.';
$string['configgeneralhistories'] = 'Sèbera is impostatziones predefinidas pro inclùdere sa cronologia de s\'utente in una còpia de seguresa.';
$string['configgenerallogs'] = 'Si ativada, is registros ant a èssere inclùdidos in is còpias de seguresa pro impostatzione predefinida.';
$string['configgeneralquestionbank'] = 'Si ativada, sa banca de is dimandas at a èssere inclùdida in is còpias de seguresa pro impostatzione predefinida. ATENTZIONE: si disativas custa impostatzione, s\'at a disativare su recùperu de is atividades chi impreant sa banca de dimandas, comente is cuitz.';
$string['configgeneralroleassignments'] = 'Si ativada, s\'ant a recuperare puru is assignatziones predefinidas de is rolos.';
$string['configgeneralusers'] = 'Sèbera s\'impostatzione predefinida pro inclùdere is utentes in su recùperu.';
$string['configgeneraluserscompletion'] = 'Si ativadu, su cumpletamentu de s\'informatzione at a èssere inclùdida in su recùperu pro impostatzione predefinida.';
$string['configloglifetime'] = 'Custu ispetzìficat pro cantu tempu boles mantènnere is informatziones de is registros de recùperu. Is registros prus betzos de custu lìmite sunt cantzellados in manera automàtica. Est cussigiadu a mantènnere custu balore bàsciu, ca s\'informatzione registrada in su recùperu podet èssere manna meda.';
$string['confirmcancel'] = 'Annulla su recùperu';
$string['confirmcancelquestion'] = 'A beru boles annullare?
Totu is informatziones chi nch\'as intradu s\'ant a pèrdere.';
$string['confirmnewcoursecontinue'] = 'Avisu de cursu nou';
$string['confirmnewcoursecontinuequestion'] = 'Unu cursu temporàneu (cuadu) at a èssere creadu cun su protzessu de riprìstinu de cursos. Pro ddu blocare, incarca Annulla. Non serres su navigadore durante su riprìstinu.';
$string['coursecategory'] = 'Categoria in ue su cursu depet èssere ripristinadu';
$string['courseid'] = 'ID originale';
$string['coursesettings'] = 'Impostatziones de su cursu';
$string['coursetitle'] = 'Tìtulu';
$string['currentstage1'] = 'Impostatziones initziales';
$string['currentstage16'] = 'Cumpletu';
$string['currentstage2'] = 'Impostatziones de ischema';
$string['currentstage4'] = 'Cunfirma e revisione';
$string['currentstage8'] = 'Esecuta su recùperu';
$string['enterasearch'] = 'Intra·nche una chirca';
$string['error_block_for_module_not_found'] = 'Agatada istàntzia de blocu òrfanu (id: {$a->bid}) pro su mòdulu de su cursu (id: {$a->mid}). Custu blocu no at a èssere recuperadu.';
$string['error_course_module_not_found'] = 'Agatadu mòdulu de cursu òrfanu (id: {$a}). Custu mòdulu no at a èssere recuperadu.';
$string['errorfilenamemustbezip'] = 'Su nòmine de archìviu chi nch\'intras depet èssere unu ZIP e tènnere s\'estensione .mbz.';
$string['errorfilenamerequired'] = 'Nche depes intrare unu nòmine de archìviu vàlidu pro custu recùperu';
$string['errorinvalidformat'] = 'Formadu de recùperu disconnotu';
$string['errorinvalidformatinfo'] = 'S\'archìviu seletzionadu no est vàlidu pro su recùperu de Moodle e non podet èssere ripristinadu.';
$string['errorminbackup20version'] = 'Custu archìviu de recùperu est istadu creadu cun una versione de isvilupu de su recùperu de Moodle ({$a->backup}). Su mìnimu netzessàriu est {$a->min}. Non podet èssere ripristinadu.';
$string['executionsuccess'] = 'S\'archìviu de recùperu est istadu creadu.';
$string['filealiasesrestorefailures'] = 'Errores in su riprìstinu de is alias';
$string['filealiasesrestorefailures_help'] = 'Is alias sunt ligòngios simbòlicos pro àteros archìvios, inclùdidos cussos allogados in depòsitos esternos. In carchi casu, Moodle non ddos podet ripristinare - pro esèmpiu durante su riprìstinu de sa còpia de seguresa in un\'àteru situ o cando s\'archìviu referidu no esistit.

Podes agatare àteros detàllios e sa resone reale de s\'errore in s\'archìviu de registru de su riprìstinu.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Carchi alias inclùdidu in s\'archìviu de recùperu non podet èssere ripristinadu. Sa lista in fatu cuntenet sa positzione prevìdida e s\'archìviu de orìgine a su chi si referint in su situ originale.';
$string['filename'] = 'Nòmine de archìviu';
$string['generalactivities'] = 'Includi atividades e resursas';
$string['generalanonymize'] = 'Pone anònima s\'informatzione';
$string['generalbackdefaults'] = 'Impostatziones generales predefinidas de recùperu';
$string['generalbadges'] = 'Includi adesivos';
$string['generalblocks'] = 'Includi blocos';
$string['generalcomments'] = 'Includi cummentos';
$string['generalfilters'] = 'Includi filtros';
$string['generalgradehistories'] = 'Includi cronologias';
$string['generalhistories'] = 'Includi cronologias';
$string['generallogs'] = 'Includi registros';
$string['generalquestionbank'] = 'Includi banca de is dimandas';
$string['generalroleassignments'] = 'Includi assignatzione de rolos';
$string['generalsettings'] = 'Impostatziones de recùperu generale';
$string['generalusers'] = 'Includi utentes';
$string['generaluserscompletion'] = 'Includi informatzione de cumpletamentu de utente';
$string['hidetypes'] = 'Cua genia de optziones';
$string['importbackupstage16action'] = 'Sighi';
$string['importbackupstage1action'] = 'Imbeniente';
$string['importbackupstage2action'] = 'Imbeniente';
$string['importbackupstage4action'] = 'Esecuta s\'importatzione';
$string['importbackupstage8action'] = 'Sighi';
$string['importcurrentstage0'] = 'Seletzione de su cursu';
$string['importcurrentstage1'] = 'Impostatziones initziales';
$string['importcurrentstage16'] = 'Cumpleta';
$string['importcurrentstage2'] = 'Impostatziones de ischema';
$string['importcurrentstage4'] = 'Cunfirma e revisione';
$string['importcurrentstage8'] = 'Esecuta importatzione';
$string['importfile'] = 'Importa un\'archìviu de recùperu';
$string['importgeneralmaxresults'] = 'Nùmeru màssimu de cursos in lista pro s\'importatzione';
$string['importgeneralmaxresults_desc'] = 'Custu controllat su nùmeru de cursos chi sunt in lista durante su primu passàgiu de s\'importatzione';
$string['importgeneralsettings'] = 'Impostatziones generales predefinidas pro s\'importatzione';
$string['importsuccess'] = 'Importatzione cumpleta. Incarca inoghe pro torrare a su cursu.';
$string['includeactivities'] = 'Includi:';
$string['includeditems'] = 'Includi elementos:';
$string['includefilereferences'] = 'Referèntzias de archìviu a is cuntenutos esternos';
$string['includesection'] = 'Setzione {$a}';
$string['includeuserinfo'] = 'Datos de s\'utente';
$string['locked'] = 'Blocadu';
$string['lockedbyconfig'] = 'Custa impostatzione est istada blocada segundu is impostatziones predefinidas de recùperu';
$string['lockedbyhierarchy'] = 'Blocadu dae is dependèntzias';
$string['lockedbypermission'] = 'Non tenes permissos sufitzentes pro cambiare custa impostatzione';
$string['loglifetime'] = 'Mantene is registros pro';
$string['managefiles'] = 'Gesti is archìvios de recùperu';
$string['module'] = 'Mòdulu';
$string['moodleversion'] = 'Versione de Moodle';
$string['morecoursesearchresults'] = 'Prus de {$a} cursos agatados, visualizatzione de is primos {$a} resurtados';
$string['moreresults'] = 'Bi sunt tropu resurtados, inserta·nche una chirca prus ispetzìfica.';
$string['nomatchingcourses'] = 'Non b\'at cursos de ammustrare';
$string['norestoreoptions'] = 'Non b\'at categorias o cursos esistentes chi podes recuperare.';
$string['originalwwwroot'] = 'URL de sa còpia de seguresa';
$string['preparingdata'] = 'Preparende is datos';
$string['preparingui'] = 'Preparende pro visualizare sa pàgina';
$string['previousstage'] = 'Pretzedente';
$string['qcategory2coursefallback'] = 'Sa categoria de dimandas "{$a->name}", in orìgine in su cuntestu de sa categoria de sistema/cursu in s\'archìviu de recùperu, at a èssere creada in su cuntestu de su cursu cun su recùperu';
$string['qcategorycannotberestored'] = 'Sa categoria de dimandas "{$a->name}" non podet èssere creada cun su recùperu';
$string['question2coursefallback'] = 'Sa categoria de dimandas "{$a->name}", in orìgine in su cuntestu de sa categoria de sistema/cursu in s\'archìviu de recùperu, at a èssere creada in su cuntestu de su cursu cun su recùperu';
$string['questionegorycannotberestored'] = 'Is dimandas "{$a->name}" non podent èssere creadas cun su recùperu';
$string['restoreactivity'] = 'Recùpera atividade';
$string['restorecourse'] = 'Recùpera cursu';
$string['restorecoursesettings'] = 'Impostatziones de su cursu';
$string['restoreexecutionsuccess'] = 'Su cursu est istadu recuperadu, incarchende su butone a suta dd\'as a pòdere visualizare.';
$string['restorefileweremissing'] = 'Carchi archìviu no est istadu recuperadu ca non fiat in sa còpia de seguresa.';
$string['restorenewcoursefullname'] = 'Nòmine de su cursu nou';
$string['restorenewcourseshortname'] = 'Nòmine curtzu de cursu nou';
$string['restorenewcoursestartdate'] = 'Data noa de cumintzu';
$string['restorerolemappings'] = 'Recùpera is mapas de is rolos';
$string['restorerootsettings'] = 'Recùpera impostatziones';
$string['restoresection'] = 'Recùpera setzione';
$string['restorestage1'] = 'Cunfirma';
$string['restorestage16'] = 'Revisiona';
$string['restorestage16action'] = 'Esecuta su recùperu';
$string['restorestage1action'] = 'Imbeniente';
$string['restorestage2'] = 'Destinatzione';
$string['restorestage2action'] = 'Imbeniente';
$string['restorestage32'] = 'Protzessu';
$string['restorestage32action'] = 'Sighi';
$string['restorestage4'] = 'Impostatziones';
$string['restorestage4action'] = 'Imbeniente';
$string['restorestage64'] = 'Cumpleta';
$string['restorestage64action'] = 'Sighi';
$string['restorestage8'] = 'Ischema';
$string['restorestage8action'] = 'Imbeniente';
$string['restoretarget'] = 'Recùpera';
$string['restoretocourse'] = 'Riprìstina in su cursu';
$string['restoretocurrentcourse'] = 'Recùpera in custu cursu';
$string['restoretocurrentcourseadding'] = 'Uni su cursu in sa còpia de seguresa a custu cursu';
$string['restoretocurrentcoursedeleting'] = 'Cantzella is cuntenutos de custu cursu e recùpera';
$string['restoretoexistingcourse'] = 'Recùpera in unu cursu giai esistente';
$string['restoretoexistingcourseadding'] = 'Uni su cursu in sa còpia de seguresa a unu cursu esistente';
$string['restoretoexistingcoursedeleting'] = 'Cantzella is cuntenutos de unu cursu esistente e recùpera';
$string['restoretonewcourse'] = 'Recùpera comente cursu nou';
$string['restoringcourse'] = 'Recùperu de su cursu';
$string['restoringcourseshortname'] = 'recuperende';
$string['rootenrolmanual'] = 'Recùpera comente iscritziones manuales';
$string['rootsettingactivities'] = 'Includi atividades e resursas';
$string['rootsettinganonymize'] = 'Informatzione de s\'utente anònima';
$string['rootsettingbadges'] = 'Includi adesivos';
$string['rootsettingblocks'] = 'Includi blocos';
$string['rootsettingcalendarevents'] = 'Includi eventos in su calendàriu';
$string['rootsettingcomments'] = 'Includi cummentos';
$string['rootsettingfilters'] = 'Includi filtros';
$string['rootsettinggradehistories'] = 'Includi sa cronologia de is votos';
$string['rootsettingimscc1'] = 'Cunverti a IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Cunverti a IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Includi registros de cursos';
$string['rootsettingquestionbank'] = 'Includi sa banca de is dimandas';
$string['rootsettingroleassignments'] = 'Includi s\'assegnatzione de rolos de utente';
$string['rootsettings'] = 'Impostatziones de sa còpia de seguresa';
$string['rootsettingusers'] = 'Includi is utèntzias iscritas';
$string['rootsettinguserscompletion'] = 'Includi is detàllios de cumpletamentu de s\'utente';
$string['sectionactivities'] = 'Atividades';
$string['sectioninc'] = 'Inclùdidu in sa còpia de seguresa (nissuna informatzione de utente)';
$string['sectionincanduser'] = 'Inclùdidu in sa còpia de seguresa paris cun s\'informatzione de utente';
$string['selectacategory'] = 'Seletziona una categoria';
$string['selectacourse'] = 'Seletziona unu cursu';
$string['setting_course_fullname'] = 'Nùmene de su cursu';
$string['setting_course_shortname'] = 'Nùmene curtzu de su cursu';
$string['setting_course_startdate'] = 'Data de cumintzu de su curtzu';
$string['setting_keep_groups_and_groupings'] = 'Mantene is grupos e categorias atuales';
$string['setting_keep_roles_and_enrolments'] = 'Mantene is rolos e iscritziones atuales';
$string['showtypes'] = 'Visualiza is genias de optziones';
$string['skiphidden'] = 'Sàrtia is cursos cuados';
$string['skiphiddenhelp'] = 'Sèbera si sartiare o no is cursos cuados';
$string['skipmodifdays'] = 'Sàrtia is cursos non modificados dae';
$string['skipmodifdayshelp'] = 'Sèbera de sartiare is cursos chi non sunt istados modificados dae unu tzertu nùmeru de dies';
$string['skipmodifprev'] = 'Sàrtia is cursos non modificados dae su recùperu pretzedente';
$string['storagecourseandexternal'] = 'Àrea de sa còpia de seguresa de su cursu e cartella ispetzificada';
$string['storagecourseonly'] = 'Àrea de sa còpia de seguresa';
$string['storageexternalonly'] = 'Cartella ispetzificada pro is còpias de seguresa automatizadas';
$string['title'] = 'Tìtulu';
$string['totalcategorysearchresults'] = 'Categorias totales: {$a}';
$string['totalcoursesearchresults'] = 'Cursos totales: {$a}';
$string['unnamedsection'] = 'Setzione sena nòmine';
$string['userinfo'] = 'Informatziones de utente';
